.albumPage {
    background-color: #b4b4b4;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px 10px;
}

.albumPage .coverImg {
    width: 35%;
}

.albumPage p {
    margin-bottom: 0;
    margin-top: 5px;
}
